ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Jorre <rjo...@ip.lu>
Subject Re: JDK1.3 - Missing Class Files
Date Mon, 30 Oct 2000 17:49:57 GMT
Yes - the version I downloaded must be pre 1.1

I have now moved to 1.2 (by installing the rpms) and just had to change chmod.

Works great - thanks for your help.

Bye R.



At 11:48 10/30/00 +0100, you wrote:
> >>>>> "RJ" == Ralph Jorre <rjorre@ip.lu> writes:
>
>  RJ> Hi All I have now found the problem - no setting of the property
>  RJ> to "modern".
>
>Ralph, this is something that has been fixed in mid May, so Ant 1.1 is
>not affected. Make sure you are really using the Ant you intend to use
>(i.e. that there is not ant.jar in your CLASSPATH that gets into the
>way).
>
>If you invoke ant -version, you will probably get the answer that Ant
>doesn't know the -version argument as opposed to "Ant version 1.1".
>
>Stefan


Mime
View raw message